
Foreman - Bug #1934

Display problems in AWS instances

11/08/2012 10:29 AM - Romain Vrignaud

Status: Closed   

Priority: Normal   

Assignee: Romain Vrignaud   

Category: Compute resources   

Target version: 1.1   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

AWS Instance status is not always right : it's only off when instance has been terminated

Action button start should not be proposed when instance is already terminated

Associated revisions

Revision cc54f546 - 11/11/2012 02:55 AM - Romain Vrignaud

fixes #1934 fix display for AWS instances index Set proper status and remove start button for terminated instance

History

#1 - 11/11/2012 02:56 AM - Ohad Levy

- Target version set to 1.1

#2 - 11/11/2012 04:11 AM - Romain Vrignaud

- Status changed from New to Closed

- % Done changed from 0 to 100

Applied in changeset cc54f546e783acce00d2b90a168428357b34bbdb.
